Subject: bug#55332: 29.0.50; Greek tutorial multiline [...] mishandled

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 09 May 2022 12:08:48 +0200

Protesilaos Stavrou <[email-masked]> writes:

>> but why not instead teach tutorial.el to handle multiline instances of
>> this comment, as in the following patch?
>
> Seems right.  Let's wait to read from the maintainers.

I'm not quite sure that forward-sexp will do the correct think in all
circumstances (I'm wondering whether there are languages that would be
using parentheses inside that [...] pair).  But I guess it's unlikely.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no